i18next-node

[deprecated] can be replaced with v2 of i18next